gio.FileAttributeInfo
Prev | PyGio Class Reference | Next

## gio.FileAttributeInfo

gio.FileAttributeInfo — Information about a specific attribute.

## Synopsis

    class gio.FileAttributeInfo(__builtin__.object):

## Ancestry

    +-- __builtin__.object
      +-- gio.FileAttributeInfo

## Description

The `gio.FileAttributeInfo` contains information about a specific attribute.

## gio.FileAttributeInfo Attributes

"name" | Read | The name of the attribute.
"type" | Read | the Gio File Attribute Type Constants type of the attribute.
"flags" | Read | a set of Gio File Attribute Flags Constants.

Prev | Up | Next
gio.File | Home | gio.FileEnumerator